<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Banners</title>
    <style>
      .image-to-show {
        width: 400px;
        height: 400px;
        display: none;
      }

      .images-wrapper {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
      }
    </style>
  </head>
  <body>
    <div class="images-wrapper">
      <img id="1" src="./img/1.jpg" alt="image of game" class="image-to-show" data-num="1" style="display: block;" />
      <img id="2" src="./img/2.jpg" alt="image of game" class="image-to-show" data-num="2"/>
      <img id="3" src="./img/3.JPG" alt="image of game" class="image-to-show" data-num="3"/>
      <img id="4" src="./img/4.png" alt="image of game" class="image-to-show" data-num="4"/>
    </div>
    <button class="stop">Stop</button>
    <button class="start">Start</button>
    <script src="../script/script.js"></script>
  </body>
</html>